common:
  version: VERSION
  css:
    theme:
      css/theme/varbase_media.common.css: {}
  dependencies:
    - system/base
    - core/drupal
    - core/drupalSettings
    - core/jquery
    - core/once
common_logged:
  version: VERSION
  css:
    theme:
      css/theme/media_library.theme.css: {}
      css/theme/varbase_media.common_logged.css: {}
  dependencies:
    - system/base
    - core/drupal
    - core/drupalSettings
    - core/jquery
    - core/once
    - varbase_media/auto_fill_media_data
auto_fill_media_data:
  version: VERSION
  js:
    js/auto-fill-media-data.js: {}
  dependencies:
    - system/base
    - core/drupal
    - core/drupalSettings
    - core/jquery
    - core/once
varbase_video_player:
  version: VERSION
  css:
    theme:
      css/theme/varbase-video-player.theme.css: {}
  js:
    js/varbase-video-player.js: {}
  dependencies:
    - system/base
    - core/drupal
    - core/drupalSettings
    - core/jquery
    - core/once
youtube_player:
  version: VERSION
  js:
    //www.youtube.com/player_api: { type: external, minified: true }
vimeo_player:
  version: VERSION
  js:
    //player.vimeo.com/api/player.js: { type: external, minified: true }
media_library_enhancements:
  version: VERSION
  js:
    js/varbase-media-enhancements.js: {}
ckeditor_drimage:
  version: VERSION
  js:
    js/varbase-media-ckeditor-drimage.js: {}
